﻿/*#region Doanh Nghiep */

.banner_box__wrap {
    padding: 10px;
    background: #fff;
    box-shadow: 0 3px 10px #00000030;
}

.banner_box__items {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 1px;
    background: #d7d7d7;
}

.banner_box__inner {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 2.5rem 0;
    background: #fff;
    transition: 0.4s;
    cursor: pointer;
}

.banner_box__inner:hover {
    transform: translateY(-5px) translateX(5px);
    box-shadow: 0 0 10px #403b3b;
}

.banner_box__inner img {
    margin-right: 1rem;
}

.banner_box__desc {
    flex: 0 0 44%;
    font-weight: 600;
}

.banner_boxs {
    padding: 10px;
    transform: translateY(-50%) translateX(-50%);
    position: absolute;
    left: 50%;
    z-index: 1;
    width: 100%;
}

.bic_module.hightLight_Product {
    margin-top: 15.75rem;
}


/*.bic_solution__slide, .bic_partner__slider {
    max-width: calc(100% - 11rem);
    margin: auto;
    margin-top: 2.5rem;
    padding: 0 1px;
}*/

.bic_solution__slide .owl-prev,
.bic_partner__slider .owl-prev {
    left: -5.5rem;
}

.bic_solution__slide .owl-nav {
    display: block;
}

.bic_solution__slide .owl-next,
.bic_partner__slider .owl-next {
    right: -5.5rem;
}

.bic_solution__slide .owl-nav {
    top: 30%;
}

.bic_sol__title .bic_text {
    color: #222;
    padding: 1rem 0;
    font-weight: 600;
}

.bic_sol__viewMore {
    margin: 1rem;
    display: inline-block;
    width: 240px;
    background: #ed2024;
    color: #fff;
    padding: 10px;
    text-transform: uppercase;
    font-weight: 600;
    transition: 0.4s ease;
}

.bic_sol__viewMore:hover {
    color: #fff;
    transform: translateY(5px);
    box-shadow: 0 3px 10px #491e1e85;
}

.bic_sol__title .bic_text:hover {
    color: #ed2024;
}

.bic_partner_group img {
    max-width: 225px;
    margin: auto;
    display: block;
}

.bic_partner_group .item {
    border: 1px solid #ccc;
    margin-bottom: 1rem;
    padding: 10px;
}

.bic_module.steps {
    background-image: url(../images/dn_backgr.jpg);
    padding: 2.5rem 0;
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 5.75rem;
}

.bic_module.partner,
.bic_module.reg {
    margin-top: 5.75rem;
}

.bic_module.solution {
    margin-top: 16.75rem;
}

.bic_steps__col {
    display: flex;
    justify-content: flex-end;
}

.steps .bic_cat__title {
    text-align: left;
}

.bic_steps__wrap {
    width: 40%;
}

.bic_step__item {
    display: flex;
}

.bic_sol__excerpt {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.step_content a {
    color: #ed2024;
}

.bic_step__item>figure {
    width: 4.125rem;
    height: 4.125rem;
    text-align: center;
    line-height: 4.125rem;
    border-radius: 50%;
    background: #fff;
    min-width: 4.125rem;
    box-shadow: 0 0 14px #00000078;
    margin-right: 1rem;
}

.bic_step__item>strong {
    color: rebeccapurple;
}

.step_content>strong {
    color: #ed2024;
}

.bic_step__items {
    margin-top: 1.875rem;
}

.form-group input {
    line-height: 1;
    padding: 1rem;
    width: 100%;
    border: 1px solid #ccc;
}

.wrap_col .form-group {
    flex: 0 0 49.5%;
    margin-bottom: 10px;
}

.wrap_col {
    display: flex;
    justify-content: space-between;
}

.btn_reg__group {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.reg_button {
    margin: 0 10px;
    height: 3.125rem;
    display: flex;
    align-items: center;
    border: 1px solid #ccc;
    padding: 0 22px;
    color: #222;
    font-weight: 600;
}

.reg_button.active {
    color: #fff;
    background-color: #ed2024;
}

.reg_button>img {
    margin-right: 10px;
}

.bic_reg__form {
    max-width: 80%;
    margin: 1.875rem auto 0;
}

.owl-nav {
    position: absolute;
    top: 50%;
    width: 100%;
    transform: translateY(-50%);
    height: 1px;
}

.owl-prev,
.owl-next {
    position: absolute;
    width: 3.75rem;
    height: 3.75rem;
    line-height: 3rem;
    border-radius: 50%;
    text-align: center;
    cursor: pointer;
    background: #f2f0f3;
    font-size: 3.5rem;
    color: #747275;
    top: 50%;
    transform: translateY(-50%);
}

.dn .owl-prev,
.dn .owl-next {
    width: 3.125rem;
    height: 3.125rem;
    line-height: 2.5rem;
}

.bct-banner .owl-prev {
    left: 6rem;
    background: #000000b5;
    color: #fff;
    font-weight: 200;
}

.bct-banner .owl-next {
    right: 6rem;
    background: #000000b5;
    color: #fff;
    font-weight: 200;
}

.bic_p__wrap {
    height: 100%;
    position: relative;
}

.bic_p__list.hightlight {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 15px;
}

.hightlight .bic_slide__image img {
    max-height: 100%;
}

.bic_p__item:first-child {
    grid-row-end: 3;
    /* height: 100%; */
    grid-row-start: 1;
}

.bic_p__content {
    position: absolute;
    opacity: 0;
    left: 0;
    bottom: 0;
    transition: 0.4s ease;
    width: 100%;
    padding: 2.25rem 1rem 1.25rem;
    background-image: linear-gradient(to bottom, #00000003, #777777ed);
}

.bic_p__title {
    font-size: 1.25rem;
    color: #fff;
}

.bic_p__item:hover .bic_p__content {
    opacity: 1;
}

.bic_p_image img {
    height: 100%;
    object-fit: cover;
    width: 100%;
    transition: 0.4s ease;
}

.bic_p__item {
    cursor: pointer;
}

.bic_slide__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    max-height: 265px;
    transition: 0.4s ease;
}

.bic_slide__image {
    border: 1px solid #ccc;
    cursor: pointer;
    height: 100%;
}


/*#endregion */


/*#region responvie */

@media screen and (max-width: 992px) {
    .bct-banner .owl-next,
    .bct-banner .owl-prev {
        display: none;
    }
    .banner_box__items {
        grid-template-columns: 1fr 1fr;
    }
    .banner_box__inner {
        padding: 1rem;
    }
    .banner_box__desc {
        flex: 0 0 70%;
    }
    .banner_box__inner>img {
        max-width: 50px;
    }
    .owl-next {
        right: 0 !important;
    }
    .owl-prev {
        left: 0 !important;
    }
    .owl-prev,
    .owl-next {
        font-size: 4rem;
        background: none !important;
        color: #222 !important;
        font-weight: 400 !important;
    }
}

@media screen and (max-width: 767px) {
    .bic_solution__slide,
    .bic_partner__slider {
        max-width: 100%;
    }
    .bic_steps__wrap {
        width: 50%;
    }
    .bic_reg__form {
        max-width: 100%;
    }
    .partner .owl-nav {
        display: none;
    }
    .reg_button {
        flex: 0 0 42%;
        margin-top: 1rem;
    }
}

@media screen and (max-width: 575px) {
    .bic_module.solution,
    .bic_module.partner,
    .bic_module.reg,
    .bic_module.steps {
        margin-top: 2.75rem;
    }
    .bic_module.steps {
        background-image: none;
    }
    .bic_steps__wrap {
        width: 100%;
    }
    .bic_cat__title {
        font-size: 2rem;
    }
    .banner_boxs {
        position: relative;
        transform: translateY(1rem);
        left: 0;
        padding: 0;
    }
    .bic_steps__wrap {
        width: 100%;
    }
    .bic_module.steps {
        background-image: none;
        background-color: #e7e7e7;
    }
    .bic_reg__form {
        max-width: 100%;
    }
    .reg_button {
        flex: 1 0 50%;
        margin: 0 1px;
        margin-top: 1rem;
        padding: 0 10px;
        justify-content: center;
    }
    .banner_box__items {
        grid-template-columns: 1fr;
    }
    .banner_box__inner {
        padding: 1rem 0;
    }
    .banner_box__desc {
        flex: 0 0 70%;
    }
    .bic_module.hightLight_Product {
        margin-top: 2.5rem;
    }
}